@charset "UTF-8";

html:lang(sk) .hotengine-shop_compare_popup-btn-compare::after{ content:"Otvoriť porovnanie"; }
html:lang(sk) .hotengine-shop_compare_popup-btn-close::after{ content:"Pokračovať v nákupe"; }
html:lang(sk) .hotengine-shop_compare_add_done::after{ content:"Produkt bol pridaný do porovnania."; }
html:lang(sk) .hotengine-compare-products-url::before { content:"Zdieľať"; }
html:lang(sk) .hotengine-shop-product-cart_add_img::after { content:"Kúpiť"; }
html:lang(sk) .hotengine-shop-product-variant-select .hotengine-shop-product-cart_add_img::after { content:"Vybrať"!important; }
html:lang(sk) .cart_menu_remove_img::before{ content:"Odstrániť"; }
html:lang(sk) .hotengine-shop-product-stock .stock_n::after{ content:"Nie je na sklade"; }
html:lang(sk) .hotengine-shop-product-stock .stock_y::after{ content:"Na sklade"; }
html:lang(sk) .hotengine-shop-product-stock .stock_p::after{ content:"Na objednávku"; }
html:lang(sk) .hotengine-shop-product-stock .stock_c::after{ content:"Dostupnosť na vyžiadanie"; }
html:lang(sk) .hotengine-shop-product-stockcount .stock_y_num::after{ content:"Na sklade:"; }
html:lang(sk) .hotengine-shop-product-variety-stock .stock_n::after{ content:" Nie je na sklade"; }
html:lang(sk) .hotengine-shop-product-variety-stock .stock_y::after{ content:" Na sklade"; }
html:lang(sk) .hotengine-shop-product-variety-stock .stock_p::after{ content:" Na objednávku"; }
html:lang(sk) .hotengine-shop-product-variety-stock .stock_c::after{ content:" Dostupnosť na vyžiadanie"; }
html:lang(sk) .hotengine-shop-product-variety-stockcount .stock_y_num::after{ content:" Na sklade:"; }
html:lang(sk) .hotengine-shop-product-stock-inform .stock_inform::after{ content:"Informovať o dostupnosti"; }
html:lang(sk) #hotengine-shop-stock-inform-dialog .hotengine-shop-product-stock-inform_done::after{ content:"Hotovo. Budeme vás informovať o dostupnosti."; }
html:lang(sk) .hotengine-shop-product-stock-inform_done_admin::after{ content:"Budeme informovať o dostupnosti."; }
html:lang(sk) #hotengine-shop-stock-inform-dialog .hotengine-shop-product-stock-inform_error_email::after{ content:"Zadajte správny e-mail."; }
html:lang(sk) .hotengine-shop-product-sku::after{ content:"Kód:"; }
html:lang(sk) .hotengine-shop-product-price::after{ content:"Cena:"; }
html:lang(sk) .hotengine-shop-product-warranty::after{ content:"Záruka:"; }
html:lang(sk) .hotengine-shop-statistic-sale-updated-stock::after{ content:"Dostupnosť aktualizovaná"; }
html:lang(sk) #hotengine-shop-statistic-sale-list .hotengine-shop-product-sku-val::before{ content:"Kód:"; }
html:lang(sk) .hotengine-shop-product-delivery::after{ content:"Doprava: "; }
html:lang(sk) .hotengine-shop-product-delivery_free::after{ content:"Doprava zdarma"; }
html:lang(sk) .hotengine-shop-product-delivery_price_with_delivery::after{ content:"Cena s dopravou:"; }
html:lang(sk) .hotengine-shop-product-delivery_no_delivery::after{ content:"Doprava nie je k dispozícii"; }
html:lang(sk) .hotengine-shop-product-delivery_days_title_from::after{ content:"Dodanie "; }
html:lang(sk) .hotengine-shop-product-delivery_days_form::after{ content:"od "; }
html:lang(sk) .hotengine-shop-product-delivery_days_to::after{ content:" dní"; }
html:lang(sk) .hotengine-shop-product-delivery_days_title::after{ content:"Dodanie do "; }
html:lang(sk) .hotengine-shop-product-delivery_days_to_0::after{ content:" dní"; }
html:lang(sk) .hotengine-shop-product-delivery_days_to_2::after{ content:" dní"; }
html:lang(sk) .hotengine-shop-product-delivery_days_to_1::after{ content:" dňa"; }
html:lang(sk) .hotengine-shop-product-delivery_days_1::after{ content:"Dodanie zajtra"; }
html:lang(sk) .hotengine-shop-product-delivery_days_0::after{ content:"Dodanie v deň objednávky"; }
html:lang(sk) .hotengine-shop-product-price_bulk_inform_block .hotengine-shop-product-price_bulk_inform_block_title::after{ content:"Veľkoobchodná cena"; }
html:lang(sk) .hotengine-shop-product-price_sale_inform_block_title::after{ content:"Akciová cena"; }
html:lang(sk) .hotengine-shop-product-price_bulk_block .hotengine-shop-product-price_bulk_block_title::after{ content:"Veľkoobchod:"; }
html:lang(sk) .hotengine-shop-product-desc-block .hotengine-shop-product-price_bulk_moq::before{ content:" pri objednávke nad "; }
html:lang(sk) .hotengine-shop-product-desc-block .hotengine-shop-product-price_bulk_moq_pcs::before{ content:" kusov "; }
html:lang(sk) .hotengine-shop-product-variety-product-list-title .hotengine-shop-product-sku::after{ content:"\A Kód:"; }
html:lang(sk) .hotengine-smart_search-price::after{ content:"Cena:"; }
html:lang(sk) .hotengine-selected-filters-title::before { content: "Hľadať:"; }
html:lang(sk) .hotengine-shop_cart_popup-btn-cart::after{ content:"Otvoriť košík"; }
html:lang(sk) .hotengine-shop_cart_popup-btn-close::after{ content:"Pokračovať v nákupe"; }
html:lang(sk) .hotengine-shop_cart_popup-noinstock_nocart::after{ content:"Tento tovar nie je na sklade"; }
html:lang(sk) .hotengine-shop_cart_popup-btn-close-noinstock_nocart::after{ content:"Zatvoriť"; }
html:lang(sk) .hotengine-shop-product-price_noprice::after{ content:"Cena nie je uvedená"; }
html:lang(sk) .new_one::after, html:lang(sk) .new::after{ content:"novinka"; }
html:lang(sk) .reduced_price_one::after, html:lang(sk) .reduced_price::after{ content:"znížená cena"; }
html:lang(sk) .best-seller_one::after, html:lang(sk) .best-seller::after{ content:"najpredávanejšie"; }
html:lang(sk) .special-offer::after, html:lang(sk) .special-offer_one::after{ content:"akcia"; }
html:lang(sk) .hotengine-shop-products-list-boughtwith-block::before{ content:"S týmto produktom kupujú"; }
html:lang(sk) .hotengine-shop-product-list-block-nomore::after{ content:"Nenašli sa žiadne ďalšie produkty podľa zadaných kritérií"; }
html:lang(sk) #hotengine-shop-products-list-bottom_page::before {content: "Ďalšie produkty v tejto kategórii:";}
html:lang(sk) .hotengine-shop-cart-fncount-product_num_recount::before{content:"Prepočítať"; }
html:lang(sk) .hotengine-ajax_load_products span::after{ content:"Zobraziť viac";   }
html:lang(sk) .hotengine-shop-cart-order-totalprice::after{ content:"Suma vašej objednávky je:\00a0";   }
html:lang(sk) .hotengine-shop-cart-order-totalprice_notfull::after{ content:"Cena je približná, pretože bola prepočítaná na jednu menu. Cena nezahŕňa náklady na dopravu";   }
html:lang(sk) .hotengine-shop-cart-order-delivery-title::after{  content:"Doprava:\00a0"; }
html:lang(sk) .hotengine-shop-cart-total::after{  content:"Celkom:\00a0"; }
html:lang(sk) .hotengine-shop-cart-discount-total::after{  content:"Celkom so zľavou:\00a0"; }
html:lang(sk) .hotengine-shop-cart-discount-title::after{  content:"Zľava:\00a0"; }
html:lang(sk) .hotengine-shop-cart-tax-title::after { content: "Daň:\00a0"; }
html:lang(sk) .hotengine-shop-cart-total-cashback::after{  content:"Cashback:\00a0"; }
html:lang(sk) .hotengine-shop-cashback-price::after{  content:"Vaša cena:\00a0"; }
html:lang(sk) .hotengine-shop-cashback-minus::after{  content:"Odpočítané z bilancie:\00a0"; }
html:lang(sk) .hotengine-shop-cashback-new::after{  content:"Bude pripísané na bilanciu:\00a0"; }
html:lang(sk) .hotengine-user-access-noacces::after{ content:"K tejto stránke nemáte prístup."; }
html:lang(sk) .hotengine-user-access-noacces_gologin::after{ content:" \a Ak nie ste prihlásený, urobte tak tu - "; }
html:lang(sk) .hotengine-shop-cart-message-empty-cart::after{ content:"V košíku nie sú žiadne produkty"; }
html:lang(sk) .hotengine-shop-cart-sticker-cart-inyour::after{ content:"Máte v\00a0"; }
html:lang(sk) .hotengine-shop-cart-sticker-cart-products1::after{ content:" produktov"; }
html:lang(sk) .hotengine-shop-cart-sticker-cart-products2::after{ content:" produkt"; }
html:lang(sk) .hotengine-shop-cart-sticker-cart-products3::after{ content:" produkty"; }
html:lang(sk) .hotengine-shop-cart-sticker-cart-cart::after{ content:"košíku"; }
html:lang(sk) .hotengine-shop-cart-sticker-cart-onsumm::after{ content:", \00a0v sume"; }
html:lang(sk) .hotengine-blog-content-read-more a::after{ content:"Čítať ďalej \2192"; }
html:lang(sk) .hotengine-shop-product-read_more a::after{ content:"Viac informácií \2192"; }
html:lang(sk) .hotengine-news-content-read-more a::after{ content:"Čítať ďalej \2192"; }
html:lang(sk) .hotengine-search-page-title::after{ content:"Hľadať"; }
html:lang(sk) .hotengine-search-result-onquery::after{ content:"Na dopyt "; }
html:lang(sk) .hotengine-search-result-nofound::after{ content:" sa nič nenašlo"; }
html:lang(sk) .hotengine-search-result-nofound-fulltext::after{ content:"Na váš dopyt sa nič nenašlo."; }
html:lang(sk) .hotengine-search-result-found::after{ content:" nájdené "; }
html:lang(sk) .hotengine-search-result-onqueryfoundproducts::after{ content:" produktov "; }
html:lang(sk) .hotengine-search-result-onqueryfoundblog::after{ content:" článkov "; }
html:lang(sk) .hotengine-search-result-more3-sumbol::after{ content:"Na vyhľadávanie musíte zadať aspoň 3 znaky."; }
html:lang(sk) .hotengine-shop-cart-table-result-l-title::after{ content:"Názov"; }
html:lang(sk) .hotengine-shop-cart-table-result-l-count::after{ content:"Množstvo"; }
@media (max-width:500px){ 
html:lang(sk) .hotengine-shop-cart-table-result-l-count::after{ content:"Mn."; }
}
html:lang(sk) .hotengine-shop-cart-table-result-l-price::after{ content:"Cena"; }
html:lang(sk) .hotengine-shop-cart-table-result-l-total_price::after{ content:"Celková cena"; }
html:lang(sk) .hotengine-shop-cart-table-result-l-remove::after{ content:"Odstrániť"; }
html:lang(sk) .hotengine-payment-system-invoice::after{ content:"Faktúra "; }
html:lang(sk) .hotengine-payment-system-sum::after{ content:" v sume "; }
html:lang(sk) .hotengine-payment-system-payment-metod::after{ content:"Spôsob platby: "; }
html:lang(sk) .hotengine-lang-send-msg-toseller::after{ content:"Napísať predajcovi"; }
html:lang(sk) .hotengine-lang-security-message::after{ content:"Bezpečnostný kód:"; }
html:lang(sk) .hotengine-form-feedback-text-title::after{ content:"Text:"; }
html:lang(sk) .hotengine-form-feedback-yourname-title::after{ content:"Vaše meno:"; }
html:lang(sk) .hotengine-form-feedback-yoursoname-title::after{ content: "Vaše priezvisko:"; }
html:lang(sk) .hotengine-form-feedback-yourphone-title::after{ content:"Váš telefón:"; }
html:lang(sk) .hotengine-form-feedback-youremail-title::after{ content:"Váš e-mail:"; }
html:lang(sk) .hotengine-form-feedback-youraddress-title::after{ content:"Vaša adresa:"; }
html:lang(sk) .hotengine-form-feedback-text-ordernumber::after{ content:"Číslo objednávky"; }
html:lang(sk) .hotengine-shop_cart_popup_title::after{ content:"Košík"; }
html:lang(sk) .hotengine-shop-cart-sticker-addresult-instock-smaller::after{ content:"Množstvo tovaru na sklade je menšie, než si prajete kúpiť. "; }
html:lang(sk) .hotengine-shop-cart-sticker-addresult-instock-smaller-exists::after{ content:"Do košíka ste už pridali maximálne povolené množstvo tohto tovaru"; }
html:lang(sk) .hotengine-shop-cart-addresult-successful::after{ content:"Tovar pridaný do "; }
html:lang(sk) .hotengine-shop-cart-addresult-cart_url::after{ content:"košíka"; }
html:lang(sk) .hotengine-shop-cart-addresult-cleared::after{ content:"Košík bol vyprázdnený"; }
html:lang(sk) .hotengine-shop-cart-addresult-product_deleted::after{ content:"Tovar bol odstránený"; }
html:lang(sk) .hotengine-shop-compare-addresult-successful::after{ content:"Tovar pridaný do "; }
html:lang(sk) .hotengine-shop-compare-addresult-compare_url::after{ content:"porovnania"; }
html:lang(sk) .hotengine-shop-compare-addresult-cleared::after{ content:"Zoznam na porovnanie bol vymazaný"; }
html:lang(sk) .hotengine-shop-product-producer-title::after{ content:"Výrobca: "; }
html:lang(sk) .hotengine-shop-product-collection-title::after{ content:"Kolekcia: "; }
html:lang(sk) #hotengine-shop-products-list-collection::before{ content:"Ďalšie produkty z tejto kolekcie: "; }
html:lang(sk) .hotengine-shop-product-producer-country-title::after{ content:"Krajina pôvodu: "; }
html:lang(sk) .hotengine-lang-views::after{ content:"Zobrazení: "; }
html:lang(sk) .hotengine-form-shop-cart-fromnote-title::after{ content:"Poznámka:"; }
html:lang(sk) .hotengine-form-shop-cart-fromname-title::after{ content:"Vaše meno:"; }
html:lang(sk) .hotengine-form-shop-cart-fromsoname-title::after{ content: "Vaše priezvisko:"; }
html:lang(sk) .hotengine-form-shop-cart-fromphone-title::after{ content:"Váš telefón:"; }
html:lang(sk) .hotengine-form-shop-cart-fromemail-title::after{ content:"Váš e-mail:"; }
html:lang(sk) .hotengine-form-shop-cart-fromaddress-title::after{ content:"Vaša adresa:"; }
html:lang(sk) .hotengine-form-shop-cart-fromaddress1-title::after{ content:"Kraj:"; }
html:lang(sk) .hotengine-form-shop-cart-fromaddress2-title::after{ content:"Mesto:"; }
html:lang(sk) .hotengine-form-shop-cart-fromaddress3-title::after{ content:"Ulica:"; }
html:lang(sk) .hotengine-form-shop-cart-fromaddress4-title::after{ content:"Dom:"; }
html:lang(sk) .hotengine-form-shop-cart-fromaddress5-title::after{ content:"Byt:"; }
html:lang(sk) .hotengine-form-shop-cart-fromdelivery-storehouse_select-title::after{ content:"Odberné miesto:"; }
html:lang(sk) .hotengine-form-shop-cart-fromdelivery_select-title::after{ content:"Doprava:"; }
html:lang(sk) .hotengine-form-shop-cart-fromaddress6-title::after{ content:"Číslo pobočky:"; }
html:lang(sk) .hotengine-form-shop-cart-fromaddress7-title::after{ content:"Číslo boxu:"; }
html:lang(sk) .hotengine-form-shop-cart-fromaddress9-title::after{ content:"PSČ:"; }
html:lang(sk) .hotengine-form-shop-cart-frompaymentmethod_select-title::after{ content:"Spôsob platby: "; }
html:lang(sk) #hotengine-shop-statistic-sale-list .hotengine-form-shop-cart-fromaddress-title::after { content: "Dodacia adresa:"; }
html:lang(sk) .hotengine-shop-product-warranty_from_producer::after{ content:" (od výrobcu)\A";  }
html:lang(sk) .hotengine-shop-product-warranty_from_producer_and_seller::after{ content:" (od predajcu a výrobcu)\A";  }
html:lang(sk) .hotengine-shop-product-warranty_from_ask_seller::after{ content:" (zodpovednú osobu za záruku si overte u predajcu)\A";  }
html:lang(sk) .hotengine-shop-product-warranty_from_ask_full::after{ content:"záručné podmienky si overte u predajcu\A";  }
html:lang(sk) .hotengine-shop-product-warranty_period_month1::after{ content:" mesiacov "; }
html:lang(sk) .hotengine-shop-product-warranty_period_month2::after{ content:" mesiac "; }
html:lang(sk) .hotengine-shop-product-warranty_period_month3::after{ content:" mesiace"; }
html:lang(sk) .hotengine-userprofile-user::after{ content:"Používateľ"; }
html:lang(sk) .hotengine-userprofile-sitevisit::after{ content:"Návštev na stránke: "; }
html:lang(sk) .hotengine-userprofile-lastvisit::after{ content:"Posledná návšteva:  "; }
html:lang(sk) .hotengine-userprofile-realname::after{ content:"Skutočné meno: "; }
html:lang(sk) .hotengine-userprofile-group::after{ content:"Skupina: "; }
html:lang(sk) .hotengine-userprofile-surname::after{ content:"Priezvisko: "; }
html:lang(sk) .hotengine-userprofile-middlename::after{ content:"Otcovské meno: "; }
html:lang(sk) .hotengine-userprofile-aliasname::after{ content:"Prezývka: "; }
html:lang(sk) .hotengine-userprofile-email::after{ content:"E-mailová adresa: "; }
html:lang(sk) .hotengine-userprofile-avatar::after{ content:"Avatar:"; }
html:lang(sk) .hotengine-userprofile-timezone::after { content: "Časové pásmo:"; }
html:lang(sk) .hotengine-userprofile-tel::after{ content:"Telefón:"; }
html:lang(sk) .hotengine-userprofile-homepage::after{ content:"Domovská stránka:"; }
html:lang(sk) .hotengine-userprofile-location::after{ content:"Lokalita:"; }
html:lang(sk) .hotengine-userprofile-birthdate::after{ content:"Dátum narodenia:"; }
html:lang(sk) .hotengine-userprofile-country::after{ content:"Krajina:"; }
html:lang(sk) .hotengine-userprofile-city::after{ content:"Mesto:"; }
html:lang(sk) .hotengine-userprofile-registered::after{ content:"Zaregistrovaný: "; }
html:lang(sk) .hotengine-userprofile-comments::after{ content:"Komentárov: "; }
html:lang(sk) .hotengine-userprofile-sendpm::after{ content:"Poslať súkromnú správu"; }
html:lang(sk) .hotengine-userprofile-editprofile::after{ content:"Upraviť profil"; }
html:lang(sk) .hotengine-userprofile-nouser::after{ content:"Tento používateľ neexistuje"; }
html:lang(sk) .hotengine-userprofile-genrer::after{ content:"Pohlavie: "; }
html:lang(sk) .hotengine-userprofile-login::after{ content:"Login"; }
html:lang(sk) .hotengine-userprofile-display_name::after{ content:"Zobrazované meno:"; }
html:lang(sk) .hotengine-userprofile-sendmail::after{ content:"Odber noviniek e-mailom:"; }
html:lang(sk) .hotengine-userprofile-loadavatar::after{ content:"Nahrať avatara"; }
html:lang(sk) .hotengine-userprofile-timezone::after{ content:"Časové pásmo:"; }
html:lang(sk) .hotengine-userprofile-signature::after{ content:"Podpis:"; }
html:lang(sk) .hotengine-userprofile-profile::after{ content:"Profil"; }
html:lang(sk) .hotengine-userprofile-noaccess::after{ content:"Nemáte prístup k úprave tohto profilu."; }
html:lang(sk) .PAYMENT_SYSTEM_APPEND_PERCENT::before{ content:"Provízia:"; }
html:lang(sk) .PAYMENT_SYSTEM_APPEND_PERCENT_TOTAL::before{ content:"Celkom s províziou:"; }
html:lang(sk) .payment_with_title::before{ content:"Platba cez"; }
html:lang(sk) .hotengine_shop_payment_system_chek_order::after{ content:" Platba bude k dispozícii po spracovaní."; }
html:lang(sk) .PAYMENT_SYSTEM_CREDIT_PARTS::before{ content:"Počet splátok:"; }
html:lang(sk) .PAYMENT_SYSTEM_CREDIT_MONTH_PARTS::before{ content:"Mesačná splátka:"; }
html:lang(sk) .hotengine-shop-menu-specialoffer-read-all a::after{ content:"Všetky ponuky"; }
html:lang(sk) .hotengine-shop-menu-bestsellers-read-all a::after{ content:"Všetky bestsellery"; }
html:lang(sk) .hotengine-blog-menu-read-all a::after{ content:"Všetky príspevky"; }
html:lang(sk) .hotengine-shop-menu-recentlyviewed-read-all a::after{ content:"Nedávno prezerané"; }
html:lang(sk) .hotengine-shop-menu-reducedprice-read-all a::after{ content:"Všetky zľavnené ceny"; }
html:lang(sk) .hotengine-shop-menu-newgoods-read-all a::after{ content:"Všetky novinky"; }
html:lang(sk) .hotengine-news-menu-lastpost-readmore a::after{ content:"Viac informácií \2192"; }
html:lang(sk) .hotengine-shop-producer_country-read-all a::after { content:"Všetky krajiny pôvodu"; }
html:lang(sk) .hotengine-user-menu-block_auth_my_orders::after{ content:"Moje objednávky"; }
html:lang(sk) .hotengine-user-menu-block_auth_my_profile::after{ content:"Môj profil"; }
html:lang(sk) .hotengine-user-menu-block_auth_logout::after{ content:"Odhlásiť sa"; }
html:lang(sk) .hotengine-user-menu-block_auth_login::after{ content:"Prihlásiť sa"; }
html:lang(sk) .hotengine-user-menu-you_login_like::after{ content:"Ste prihlásený ako "; }
html:lang(sk) .hotengine-shop-sellstatistic-myorder-noorder::after{ content:"Nenašli sa žiadne objednávky"; }
html:lang(sk) .cashbackcurrency::before{ content:" Bodov "; }
html:lang(sk) .hotengine-shop-sellstatistic-myorder-cashbecknext::before{ content:"Pripísané na bilanciu Cashback:"; }
html:lang(sk) .hotengine-shop-sellstatistic-myorder-cashbeck::before{ content:"Cashback v objednávke:"; }
@media (hover: none) and (pointer: coarse){
html:lang(sk) .hotengine-shop-statistic-sale-cashback-balance_done::after{ content:" (Cashback z objednávky pripísaný na bilanciu) ";  }
html:lang(sk) .hotengine-shop-statistic-sale-cashback-balance_returned::after{ content:" (Cashback vrátený na bilanciu) "; }
html:lang(sk) .hotengine-shop-statistic-sale-cashback-balance_notdone::after{ content:" (Cashback nepripísaný na bilanciu) "; }
}
html:lang(sk) .hotengine-tags-alltags_title::after{ content:"Štítky"; }
html:lang(sk) .hotengine-tags-alltags::after{ content:"Všetky štítky"; }
html:lang(sk) .hotengine-tags-notfound::after{ content:"Tento štítok sa nenašiel"; }
html:lang(sk) .hotengine-shop_cart_add_error_wrong_num::after{ content:"Nesprávne ste uviedli počet kusov tovaru"; }
html:lang(sk) .hotengine-shop_cart_add_error_wrong_variety::after{ content:"Nevybrali ste variant tovaru."; }
html:lang(sk) .hotengine-shop_cart_add_error_wrong_variety_multiply::after { content: "Nevybrali ste všetky varianty tovaru.";}
html:lang(sk) .hotengine-shop-product-variety-title-group6::before { content: "Doplnkové služby"; }
html:lang(sk) .hotengine-shop_cart_add_error_minimum_summ::before{ content:"Minimálna suma objednávky "; }
html:lang(sk) .hotengine-shop_cart_add_error_minimum_quantity::before{ content:"Minimálne množstvo tovaru na nákup"; }
html:lang(sk) .hotengine-shop_cart_add_error_wrong_variety-btn-close::after{ content:"Zatvoriť"; }
html:lang(sk) .hotengine-shop_cart_add_error_wrong_num-btn-close::after{ content:"Zatvoriť"; }
html:lang(sk) .hotengine-shop_cart_popup-btn-close-minimum_summ::after{ content:"Zatvoriť"; }
html:lang(sk) .hotengine-form-sort::after{ content:"Zoradiť"; }
html:lang(sk) .hotengine-user-access-login::after{ content:"Prihlásiť sa"; }
html:lang(sk) .hotengine-user-access-login-title::after{ content:"Prihlásiť sa"; }
html:lang(sk) .hotengine_shop_comments_form_name_title::after{ content:"Vaše meno:"; }
html:lang(sk) .hotengine_shop_comments_form_email_title::after{ content:"Váš e-mail:"; }
html:lang(sk) .hotengine_shop_comments_rating_title::after{ content:"Hodnotenie:"; }
html:lang(sk) .hotengine_shop_comments_text_title::after{ content:"Recenzia:"; }
html:lang(sk) .hotengine_shop_comments_text_good_title::after{ content:"Výhody:"; }
html:lang(sk) .hotengine_shop_comments_text_bad_title::after{ content:"Nevýhody:"; }
html:lang(sk) .hotengine_shop_comments_good_bad_show::after{ content:"Uviesť výhody a nevýhody"; }
html:lang(sk) .hotengine_shop_comments_good_bad_hide::after{ content:"Skryť výhody a nevýhody"; }
html:lang(sk) .hotengine_shop_comments_show_form::after{ content:"Napísať recenziu na produkt"; }
html:lang(sk) .hotengine_shop_comments_done::after{ content:"Recenzia bola úspešne odoslaná"; }
html:lang(sk) .hotengine_shop_comments_done_check_later::after{ content:"Recenzia bola úspešne odoslaná a bude zverejnená po kontrole"; }
html:lang(sk) .hotengine_shop_comments_done_edit::after{ content:"Recenzia bola úspešne zmenená"; }
html:lang(sk) .hotengine_shop_comments_error::after{ content:"Chyba pri pridávaní recenzie"; }
html:lang(sk) .hotengine-shop-comments-edit-header::before{ content:"Upraviť recenziu od "; }
html:lang(sk) .hotengine-shop-comments-load::before{ content:"Zobraziť viac"; }
html:lang(sk) .hotengine-shop-comments-replay-send::before{ content:"[Odpovedať]"; }
html:lang(sk) .hotengine_shop_comment::after{ content:"Komentár:"; }
html:lang(sk) .hotengine_shop_comment-text-good::before{ content:"Výhody:"; }
html:lang(sk) .hotengine_shop_comment-text-bad::before{ content:"Nevýhody:"; }
html:lang(sk) .hotengine-shop-comments-block-top-delete::after{ content:"[Odstrániť]"; }
html:lang(sk) .hotengine-shop-comments-block-top-edit::after{ content:"[Zmeniť]"; }
html:lang(sk) .hotengine-shop-product-desc-block .hotengine-shop-product-rating-comments::after, html:lang(sk) .hotengine-shop-product-rating-block-tab .hotengine-shop-product-rating-comments::after{ content:"hodnotení"; }
html:lang(sk) .hotengine-shop-product-desc-block .hotengine-shop-product-rating::before, html:lang(sk) .hotengine-shop-product-rating-block-tab .hotengine-shop-product-rating::before{ content:"Hodnotenie"; }
html:lang(sk) .hotengine_shop_comment_deleted::after{ content:"Recenzia bola odstránená."; }
html:lang(sk) .hotengine_shop_comment_delete_error::after{ content:"Chyba pri odstraňovaní recenzie."; }
html:lang(sk) .hotengine_comments_show_form::after{ content:"Napísať komentár"; }
html:lang(sk) .hotengine_comments_form_name_title::after{ content:"Vaše meno:"; }
html:lang(sk) .hotengine_comments_form_email_title::after{ content:"Váš e-mail:"; }
html:lang(sk) .hotengine_comments_text_title::after{ content:"Komentár:"; }
html:lang(sk) .hotengine_comments_done::after{ content:"Komentár bol úspešne odoslaný"; }
html:lang(sk) .hotengine_comments_done_check_later::after{ content:"Komentár bol úspešne odoslaný a bude zverejnený po kontrole"; }
html:lang(sk) .hotengine_comments_done_edit::after{ content:"Komentár bol úspešne zmenený"; }
html:lang(sk) .hotengine_comments_error::after{ content:"Chyba pri pridávaní komentára"; }
html:lang(sk) .hotengine-comments-edit-header::before{ content:"Upraviť komentár od "; }
html:lang(sk) .hotengine-comments-load::before{ content:"Zobraziť viac"; }
html:lang(sk) .hotengine-comments-replay-send::after{ content:"[Odpovedať]"; }
html:lang(sk) .hotengine_comment_deleted::after{ content:"Komentár bol odstránený."; }
html:lang(sk) .hotengine_comment_delete_error::after{ content:"Chyba pri odstraňovaní komentára."; }
html:lang(sk) .hotengine_comments_rating_title::after{ content:"Hodnotenie:"; }
html:lang(sk) .hotengine-comments-block-top-delete::after{ content:"[Odstrániť]"; }
html:lang(sk) .hotengine-comments-block-top-edit::after{ content:"[Zmeniť]"; }
html:lang(sk) .hotengine-rating-comments::after{ content:"hodnotení"; }
html:lang(sk) .hotengine-rating::before{ content:"Hodnotenie"; }
html:lang(sk) .hotengine-sell-statistic_order_screenshot_show::after{ content:"Snímka objednávky"; }
html:lang(sk) .hotengine-sell-statistic_order_screenshot_backup_show::after{ content:"Snímka objednávky pred zmenami"; }
html:lang(sk) .hotengine-blog-page-list-block-nomore::after{ content:"Nenašli sa žiadne ďalšie články podľa zadaných kritérií"; }
html:lang(sk) .hotengine-shop-cart-send-pay-online::after{ content:"Objednávku môžete zaplatiť "; }
html:lang(sk) .hotengine-shop_cart_statistic_discount::before{ content:"Zľava:"; }
html:lang(sk) .hotengine-form-register-complete::after{ content:"Boli ste úspešne zaregistrovaný. Pre aktiváciu kliknite na odkaz zaslaný na váš e-mail"; }
html:lang(sk) .hotengine-shop_cart_statistic_cashback::before{ content:"Cashback:"; }
html:lang(sk) .hotengine_payments_result_error::after{ content:"Platba nebola vykonaná"; }
html:lang(sk) .hotengine_payments_result_done::after{ content:"Platba bola úspešne vykonaná"; }
html:lang(sk) .hotengine-categories-list-with-child-more a::after {
  content: "Zobraziť všetko";
}
html:lang(sk) .hotengine-catalog-rating-review-no-reviews::after{content:"Žiadne recenzie";  }
html:lang(sk) .hotengine-catalog-rating-review-read-review::after{content:"Čítať recenzie";  }
html:lang(sk) .hotengine-shop-cart-send-button::before{ content:"Odoslať objednávku"; }
html:lang(sk) .hotengine-shop-cart-continue-button::before{ content:"Pokračovať v nákupe"; }
html:lang(sk) #hotengine-cart_menu-hover-block .hotengine-shop-cart-send-button::before, html:lang(sk) #hotengine-shop_cart_popup .hotengine-shop-cart-send-button::before{ content: "Otvoriť košík";}
html:lang(sk) .hotengine-read-other-article-title::after{content:"Prečítajte si tiež:";  }